Package org.codehaus.groovy.runtime.metaclass

# Interface MetaMethodIndex.EntryIterator

Enclosing class:
  MetaMethodIndex

public static interface MetaMethodIndex.EntryIterator

- ## Method Summary

  Modifier and Type
  Method
  Description
  `boolean`
  `hasNext()`
  `MetaMethodIndex.Entry`
  `next()`

- ## Method Details

  - ### hasNext

    boolean hasNext()

  - ### next

    MetaMethodIndex.Entry next()